### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-language-list/ecl-language-list.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public language
###### Methods
preventDefault

### Constructor

`constructor(language: EclLanguage)`
Parameters :
Name | Type | Optional
language | `EclLanguage` | No

### Properties

Public language
Type : `EclLanguage`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# result-matching ""

# No results matching ""